---
title: Scannerstation Installation
weight: 2
prev: /scanstation
next: /scanstation/config
---

Es gibt aktuell zwei Varianten, um die Scanclient Software zu installieren/nutzen.

1. Als Livesystem starten (empfohlen)
2. Für Windows oder Linux herunterladen

## Livesystem

{{< callout type="info" >}}
  Wir empfehlen die Nutzung des Livesystems, da es keine Installation erfordert und immer die aktuellste Version verwendet.
{{< /callout >}}

{{% steps %}}

### Download

Lade dir die aktuellste Version des Betriebssystems herunter: [Versionsübersicht](https://git.odit.services/lfk/scanclient-live/releases)

* Den neusten (obersten) Release auswählen.
* Unter "Downloads" die Datei lfk-scanclient-live_X.Y.Z_x64.zip anklicken

### Stick Formatieren

Einen USB-Stick einstecken und als FAT32 formatieren (Achtung: Hierbei gehen alle Daten verloren, die auf dem Stick sind).

### Kopieren und Entpacken

Die ZIP-Datei auf den Stick kopieren und entpacken.
Du solltest einen neuen Order `slax` erhalten

### Den Stick bootfähig machen

* Windows: Die Datei `USBSTICK\slax\boot\bootinst.bat` als Administrator ausführen
* Linux/Mac: Die Datei `USBSTICK/slax/boot/bootinst.sh` mit Root-Rechten (sudo) ausführen

### Booten

Den Stick in den Rechner deiner Wahl einstecken und von ihm Starten.
Bei den meisten Rechner geht das, indem du beim Hochfahren F12 und/oder Entf drückst und dann den USB-Stick auswählst.

{{% /steps %}}

## Windows/Linux

{{% steps %}}

### Herunterladen

Programm aus dem Git Repo herunterladen: [Versionsübersicht](https://git.odit.services/lfk/scanclient-electron/releases)

* Den neusten (obersten) Release auswählen.
* Unter "Downloads" die Datei für dein Betriebssystem anklicken
  * Windows: `@lfk-scanclient-electron-win32-x64.zip`
  * Linux: `@lfk-scanclient-electron-linux-x64.zip`

### Entpacken

Die ZIP-Datei entpacken und den Ordner `lfk-scanclient-electron-win32-x64` öffnen.

### Starten

* Windows: Die Datei `@lfk-scanclient-electron.exe` öffnen.
* Linux: Die Datei `@lfk-scanclient-electron` öffnen.

{{% /steps %}}
