---
title: Scanner Configuration
weight: 32
prev: /scanstation/config
---

{{< callout type="warning" >}}
  This configuration has only been tested with GD4130-BK/WH USB scanners
{{< /callout >}}

{{< callout type="info" >}}
    Download as PDF: [Scanner Configuration.pdf](/files/scannerconfig.pdf)
{{< /callout >}}

{{% steps %}}

### Restore Factory Settings

![Factory reset](/images/barcode_config/00_factory_reset.png)

### 2. Activate Programming Mode

![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)

### 3. Scan only EAN-13 (optional)

![Check EAN Checkdigit](/images/barcode_config/02_disable_all.png)
![Disable EAN Checkdigit](/images/barcode_config/03_enable_ean.png)

### 4. Verify EAN13 Check Digit but Do Not Transmit

![Disable EAN Checkdigit](/images/barcode_config/05_disable_ean_digit.png)

### 5. Set Scanner to Always On (optional)

![Scan mode: Always on](/images/barcode_config/06_always_on.png)

### 6. Exit Programming Mode

![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)

### 7. Turn Off Beep (optional)

![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)
![Scan mode: Always on](/images/barcode_config/07_beep_off.png)
![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)

### 8. Set Keyboard to German (optional)

![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)
![Country Mode: Germany](/images/barcode_config/08_countrycode_germany.png)
![Enter/Exit Programming Mode](/images/barcode_config/01_programming-mode.png)

{{% /steps %}}